﻿@media (min-width: 320px) and (max-width: 767px)
{
    .footer_address
    {
        padding-bottom:60px;
    }
    .login-user-icon a
    {
        margin-top: 35px;
    }
    .section1
    {
        height: 400px;
    }
    .section1_inner_txtdiv
    {
        width: 100%;
        height: 100%;
        left: 0px;
        padding-top: 50px;
        min-height: auto;
        background-color: rgba(0,0,0,0.3);
    }
    .com-req-inner
    {
        padding: 20px;
    }
    .com-req-col
    {
        margin-bottom: 10px;
    }
    .Activation_form
    {
        width: 90%;
        left: 5%;
        margin-left: 0px;
    }
    .activation-header h1
    {
        font-size: 24px !important;
    }
    .lbvideo
    {
        width: 96%;
    }
    .helpdesk-inner
    {
        width: 100%;
        text-align: center;
    }
    .helpdesk-inner .form-group
    {
        text-align: center;
    }
    .helpdesk-box
    {
        margin-top: 0px;
        top: 0px;
    }
    .lnk-backhome
    {
        float: none;
        margin-top: 15px;
    }
    .hd_title
    {
        text-align: center;
    }
    .helpdesk-box p
    {
        text-align: center;
    }
    .openinmobile
    {
        background-color: rgba(0,0,0,0.5);
    }

    .banner_inner h1
    {
        font-size: 30px;
    }
    .banner_inner1
    {
        width: 100%;
        left: 0px;
        padding: 20px 0px;
        margin-left: 0px;
        margin-top: -68.5px;
    }
    .banner_inner1 h1
    {
        font-size: 25px;
    }
    .banner_inner1 p
    {
        font-size: 18px;
        display: none;
    }
    .banner_inner p
    {
        font-size: 18px;
    }
    .banner_inner_p
    {
        font-size: 16px !important;
        padding: 10px 0px;
    }
    .section0
    {
        padding: 50px 20px 0px 20px;
    }

    .section0_inner
    {
        width: 100%;
    }
    .section0_inner h1
    {
        font-size: 24px;
    }
    .section0_inner p
    {
        font-size: 18px;
    }
    .about_bg1_matter
    {
        width: 100%;
        padding: 50px 20px;
        text-align: left;
        float: none;
        min-height: auto;
        background-color: rgba(212,212,212,0.7);
    }

    .about_bg1_matter h1
    {
        font-size: 36px;
    }
    .companytag
    {
        padding-right: 0px;
    }
    footer
    {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .fixed-top
    {
        padding: 10px 20px;
    }
    header
    {
        padding: 10px 20px;
        position: relative;
        background-color: #000;
    }
    .arrow_banner_left
    {
        display: none;
    }
    .arrow_banner_right
    {
        display: none;
    }

    .tt_heading
    {
        padding: 40px 20px 0px 20px;
    }

    .section1_inner_txt h1
    {
        font-size: 36px;
    }
    .section1_inner_txt p
    {
        font-size: 18px;
    }

    .section3_inner
    {
        padding-top: 40px;
        width: 100%;
    }
    .section3_inner_left
    {
        padding: 0px;
        width: 100%;
        padding: 20px;
    }
    .section3_inner_right
    {
        width: 100%;
    }
    .section3_inner h1
    {
        font-size: 36px;
    }
    .section_contact h1
    {
        font-size: 36px !important;
    }
    .section_contact_footer
    {
        height: auto;
        padding: 20px;
    }
    .contact-box
    {
        width: 100%;
        padding: 40px;
        margin-bottom: 10px;
    }
    .signuparea
    {
        width: 100%;
        margin-top: 100px;
    }
    .team_section_inner
    {
        padding: 0px 20px;
    }
    .tm_txt
    {
        padding-right: 0px;
        padding-top: 0px;
    }
    .team_section1, .team_section2, .team_section3, .team_section4, .team_section5, .team_section6, .team_section12, .team_section13, .team_section14, .team_section7, .team_section9, .team_section17, .team_section11, .team_section15, .team_section18, .team_section19, .team_section16
    {
        padding: 40px 0px;
    }
    .team_section6 img
    {
        width: 100% !important;
    }
    .team_section6, .team_section13
    {
        text-align: left;
    }
    .tm_txt_right
    {
        padding-top: 0px;
        padding-left: 0px;
    }
    .sec6_content p
    {
        padding: 0px;
        width: 100%;
    }


}
@media (min-width: 320px) and (max-width: 467px)
{
     .banner_inner1 h1
    {
        font-size: 20px;
    }
    .team_banner
    {
        background-position: left;
        min-height: 300px;
        background-attachment: initial;
    }
    .tf_banner_txt
    {
        display: none;
    }
    .btntry
    {
        padding: 5px 10px;
        margin-bottom: 5px !important;
    }
    .downarrow
    {
        display: none;
    }
    .btn-watch
    {
        padding: 5px 10px;
    }
    .logo
    {
        width: 100px !important;
    }
    .banner
    {
        min-height: 200px;
    }
    .login-form
    {
        margin-top: 50px;
        margin-bottom: 50px;
        width: 90%;
        max-width: 400px;
        left: 5%;
        margin-left: 0px;
    }
    .login-inner
    {
        padding: 40px 10px 10px 10px;
    }
    .login-user-icon
    {
        width: 120px;
        height: 120px;
        margin-left: -60px;
        margin-top: -60px;
    }
    .section3
    {
        padding-top: 0px;
    }
    .btntry
    {
        margin-bottom: 15px;
    }

    .banner_pointes li
    {
        padding: 5px 10px;
        font-size: 14px;
    }


    .tt_heading h1
    {
        font-size: 36px;
    }

    .pricing-inner
    {
        width: 100%;
    }
    .pricing-box
    {
        width: 100%;
    }
    .free-try-div
    {
        display: none;
    }
    .pricing-feature
    {
        display: none;
    }
    .price-banner-title
    {
        width: 90%;
        font-size: 36px;
    }
    .div_ser_txt h3
    {
        font-size: 32px;
    }
    .div_ser_txt
    {
        padding: 25px;
    }
    .section1_inner_txt h1
    {
        font-size: 30px;
    }
    .section1_slide
    {
        padding: 25px 20px;
    }
}
@media (min-width: 320px) and (max-width: 1023px)
{
    .fixedscroll
    {
        max-height:400px;
    }
    .section0 img
    {
        width: 100%;
    }
    .nav
    {
        display: none;
    }
    .mob_option
    {
        display: block;
    }
    .teamtask_services
    {
        padding: 0px;
    }
}

@media (min-width: 468px) and (max-width: 767px)
{
    .team_banner
    {
        background-position: left;
        min-height: 400px;
        background-attachment: initial;
    }
    .tf_banner_txt
    {
        display: none;
    }
    .banner
    {
        min-height: 320px;
    }
    login-user-icon
    {
        width: 140px;
        height: 140px;
        margin-left: -70px;
        margin-top: -80px;
    }
    .login-form
    {
        margin-top: 100px;
        margin-bottom: 50px;
    }
    .section3
    {
        padding-top: 0px;
    }
    .btn-watch
    {
        padding: 10px;
    }
    .btntry
    {
        padding: 10px;
    }


    .pricing-inner
    {
        width: 100%;
    }
    .pricing-box
    {
        width: 50%;
    }
    .free-try-div
    {
        display: none;
    }
    .pricing-feature
    {
        display: none;
    }
    .pricing-div
    {
        min-height: 395px;
    }
    .price-banner-title
    {
        width: 90%;
        font-size: 36px;
    }
}
@media (min-width: 768px) and (max-width: 1023px)
{
    footer
    {
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 14px;
    }
    .lnk_email
    {
        font-size: 12px;
    }
    .companytag
    {
        padding-right: 0px;
    }
    .lbvideo
    {
        width: 100%;
    }
    .crm_brochure
    {
        font-size: 12px;
    }
    .width100
    {
        width: 100%;
    }
    .team_section6 img
    {
        width: 650px;
    }
    .sec6_content p
    {
        width: 85%;
    }
    .tm_txt
    {
        padding: 0px;
    }
    .tm_txt_right
    {
        padding: 0px;
    }
    .team_section1
    {
        min-height: auto;
    }
    .team_banner
    {
        min-height: 500px;
        background-size: cover;
        background-attachment: inherit;
        background-position: left;
    }
    .team_section1, .team_section2, .team_section3, .team_section4, .team_section5, .team_section6, .team_section12, .team_section13, .team_section14, .team_section7, .team_section9, .team_section17, .team_section11, .team_section15, .team_section18, .team_section19, .team_section16
    {
        padding: 40px 0px;
    }
    .team_section_inner
    {
        padding: 0px;
    }
    .section0_inner
    {
        width: 100%;
    }
    .share_ul li a
    {
        width: 35px;
        height: 35px;
    }
    .section1_slide
    {
        background-color: rgba(0,0,0,0.6);
        padding: 25px;
    }

    .section3
    {
        padding-top: 70px;
    }
    .section3_inner_left
    {
        width: 100%;
        padding: 0px;
    }
    .section3_inner_right
    {
        width: 100%;
        text-align: center;
    }
    .section3_inner_right img
    {
        display: inline-block;
    }

    .section3_inner
    {
        width: 90%;
    }
    .section1_inner_txt
    {
        min-height: 350px;
    }
    .section1_inner_txt h1
    {
        font-size: 40px;
    }
    .section1_inner_txt p
    {
        font-size: 18px;
    }
    .tt_ser_content_txt
    {
        padding: 5px;
        text-align: left;
        font-size: 14px;
    }
    .pricing-inner
    {
        width: 100%;
    }
    .p_feature_div
    {
        width: 100%;
    }
    .pricing-div
    {
        min-height: 395px;
    }
}
@media (min-width: 1024px) and (max-width: 1140px)
{
    .section0 img
    {
        width: 100%;
    }
    .pricing-inner
    {
        width: 100%;
    }
    .p_feature_div
    {
        width: 100%;
    }
    .about_teamtask_matter h1
    {
        font-size: 35px;
    }
    .about_teamtask_matter
    {
        padding: 27px 25px;
    }

}
@media (min-width: 1141px) and (max-width: 1295px)
{
    .about_teamtask_matter h1
    {
        font-size: 36px;
    }
    .about_teamtask_matter
    {
        padding: 25px 40px;
    }
}
@media (max-width:991px) and (min-width:768px)
{
    .float_rt
    {
        float: right;
    }
}

@media (min-width:992px) and (max-width: 1023px)
{
    .about_teamtask_matter
    {
        padding: 20px;
    }
    .about_teamtask_matter h1
    {
        font-size: 30px;
    }
    .about_teamtask_matter p
    {
        font-size: 16px;
    }
    .about_bg1_matter
    {
        width: 80%;
        padding-right: 20px;
    }
    .tt-box
    {
        width: 95%;
    }
    .div_ser_txt
    {
        padding: 20px;
    }
    .div_ser_txt p
    {
        font-size: 16px;
    }
    .div_ser_txt h3
    {
        font-size: 28px;
        letter-spacing: 1px;
    }
    .div_ser_txt
    {
        height: 270px;
    }
    .div_ser_img
    {
        height: 270px;
    }
}

@media (min-width: 1250px) and (max-width: 1499px)
{
    .div_ser_txt
    {
        height: 300px;
    }
    .div_ser_img
    {
        height: 300px;
    }

}


